--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns a list of your keys
full_name: Irc::Bot::Registry::Accessor#keys
is_singleton: false
name: keys
params: ()
visibility: public
